body                      { position:relative; background-color:#fff;
                            font-family:arial, sans-serif; font-weight:400; letter-spacing:0.005rem; }
.wrap                     { position:relative; z-index:10; overflow:scroll; }
main                      { color:#000; margin-top:25px; }
footer                    { position:relative; height:4rem; width:100%; 
                            background-color:#fff; color:#000; font-weight:500; }

p                         { font-size:.8rem; line-height:1.05rem; }
p.mono					  { font-family: monospace; }
h1						  { font-size:1rem; font-weight:700; margin-bottom:3rem; }
h2						  { font-size:1rem; font-weight:700; }
h1 span, h2 span		  { display:block; font-size:.8rem; font-weight:400; }
a, a:hover, a:visited     { color:#000; text-decoration:none; border-bottom:1px solid #000; }				      
a.weiter, a.weiterblau, a.no    
						  { border-bottom:0; }
a:hover                   { color:#000; }
a:focus                   { outline:none; box-shadow:none; }
img.foto				  { margin-bottom:1rem; }
ul, ol                    { margin:0 0 1.2rem }
main ul                   { list-style: disc outside; }
ol, ol ol                 { list-style:decimal outside; margin-left:1rem; }
li                        { font-size:1.05rem; }
main li                   { margin-left:.9rem; padding-left:.35rem; }
em                        { letter-spacing:0.035rem; } 
strong                    { letter-spacing:0.015rem; font-weight:700; }
.weiter                   { display:flex; align-items:center; height:3.5rem; width:100%; }
.weiter::after            { content:url(../img/tasten/off3.gif); }
.weiter:hover::after      { content:url(../img/tasten/on3.gif); }
.weiterblau               { display:flex; align-items:center; height:3.5rem; }
.weiterblau::after        { content:url(../img/tasten/off_ugh.gif); }
.weiterblau:hover::after  { content:url(../img/tasten/on_ugh.gif); }
.weiterpfeil			  { display:flex; align-items:center; height:auto; width:100%;  }

def 					  { color:red;}
small                     { font-size:.75rem; line-height:.75rem; }
figure                    { margin-top:0; }
figcaption                { padding-top:.75rem; color:#000; font-size:0.75rem; }

p.m0				      { margin-bottom:.25rem; }
p span 				      { padding-left:2rem; }
.table td, .table th 	  { border-bottom:0; padding:0 1rem .25rem 0; margin:0; 
							line-height:1.05rem; vertical-align:top; }
.table.table-scroll td,
.table.table-scroll th 
						  { overflow-x:hidden; white-space:nowrap;}
.s1              		  { width:50px; }
.s2              		  { width:90px; }
.mt-300                   { margin-top:15rem; }
.mt-3					  { margin-top:3rem; }
.mt-4           		  { margin-top:24px; }
p.mb-agenda     		  { margin-bottom:12px; }


@media (min-width:840px) {
  .container p { text-align: justify; text-justify: inter-word; }
}

@media (min-width:889px) {
  .container { padding:0 3rem; }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width:959px) {
	.table td, .table th { display:block; }
	.table td.s1 { padding: .5rem 0 .25rem 0; }
}

/* Large devices (desktops, less than 1200px) */
@media (max-width:1390px) {
	.table.table-scroll td, .table.table-scroll th { display:block; white-space: normal; }
	.table.table-scroll td:first-child { padding: .5rem 0 .25rem 0; }
}

@media (max-width:1650px) {
	.table.table-scroll.longjohn td, .table.table-scroll.longjohn th { display:block; white-space: normal; }
	.table.table-scroll.longjohn td:first-child { padding: .5rem 0 .25rem 0; }
}
